"""Contains data reference dictionaries for value lookups."""

from prompt_toolkit.styles.base import ANSI_COLOR_NAMES, ANSI_COLOR_NAMES_ALIASES
from prompt_toolkit.styles.named_colors import NAMED_COLORS as PTK_NAMED_COLORS

NAMED_COLORS = {k.lower(): v for k, v in PTK_NAMED_COLORS.items()}
KNOWN_COLORS = [*ANSI_COLOR_NAMES, *ANSI_COLOR_NAMES_ALIASES.keys()]

FA_ICONS = {
    "500px": "\uf26e",
    "abacus": "\uf640",
    "accessible-icon": "\uf368",
    "accusoft": "\uf369",
    "acorn": "\uf6ae",
    "acquisitions-incorporated": "\uf6af",
    "ad": "\uf641",
    "address-book": "\uf2b9",
    "address-card": "\uf2bb",
    "adjust": "\uf042",
    "adn": "\uf170",
    "adversal": "\uf36a",
    "affiliatetheme": "\uf36b",
    "air-conditioner": "\uf8f4",
    "air-freshener": "\uf5d0",
    "airbnb": "\uf834",
    "alarm-clock": "\uf34e",
    "alarm-exclamation": "\uf843",
    "alarm-plus": "\uf844",
    "alarm-snooze": "\uf845",
    "album": "\uf89f",
    "album-collection": "\uf8a0",
    "algolia": "\uf36c",
    "alicorn": "\uf6b0",
    "alien": "\uf8f5",
    "alien-monster": "\uf8f6",
    "align-center": "\uf037",
    "align-justify": "\uf039",
    "align-left": "\uf036",
    "align-right": "\uf038",
    "align-slash": "\uf846",
    "alipay": "\uf642",
    "allergies": "\uf461",
    "amazon": "\uf270",
    "amazon-pay": "\uf42c",
    "ambulance": "\uf0f9",
    "american-sign-language-interpreting": "\uf2a3",
    "amilia": "\uf36d",
    "amp-guitar": "\uf8a1",
    "analytics": "\uf643",
    "anchor": "\uf13d",
    "android": "\uf17b",
    "angel": "\uf779",
    "angellist": "\uf209",
    "angle-double-down": "\uf103",
    "angle-double-left": "\uf100",
    "angle-double-right": "\uf101",
    "angle-double-up": "\uf102",
    "angle-down": "\uf107",
    "angle-left": "\uf104",
    "angle-right": "\uf105",
    "angle-up": "\uf106",
    "angry": "\uf556",
    "angrycreative": "\uf36e",
    "angular": "\uf420",
    "ankh": "\uf644",
    "app-store": "\uf36f",
    "app-store-ios": "\uf370",
    "apper": "\uf371",
    "apple": "\uf179",
    "apple-alt": "\uf5d1",
    "apple-crate": "\uf6b1",
    "apple-pay": "\uf415",
    "archive": "\uf187",
    "archway": "\uf557",
    "arrow-alt-circle-down": "\uf358",
    "arrow-alt-circle-left": "\uf359",
    "arrow-alt-circle-right": "\uf35a",
    "arrow-alt-circle-up": "\uf35b",
    "arrow-alt-down": "\uf354",
    "arrow-alt-from-bottom": "\uf346",
    "arrow-alt-from-left": "\uf347",
    "arrow-alt-from-right": "\uf348",
    "arrow-alt-from-top": "\uf349",
    "arrow-alt-left": "\uf355",
    "arrow-alt-right": "\uf356",
    "arrow-alt-square-down": "\uf350",
    "arrow-alt-square-left": "\uf351",
    "arrow-alt-square-right": "\uf352",
    "arrow-alt-square-up": "\uf353",
    "arrow-alt-to-bottom": "\uf34a",
    "arrow-alt-to-left": "\uf34b",
    "arrow-alt-to-right": "\uf34c",
    "arrow-alt-to-top": "\uf34d",
    "arrow-alt-up": "\uf357",
    "arrow-circle-down": "\uf0ab",
    "arrow-circle-left": "\uf0a8",
    "arrow-circle-right": "\uf0a9",
    "arrow-circle-up": "\uf0aa",
    "arrow-down": "\uf063",
    "arrow-from-bottom": "\uf342",
    "arrow-from-left": "\uf343",
    "arrow-from-right": "\uf344",
    "arrow-from-top": "\uf345",
    "arrow-left": "\uf060",
    "arrow-right": "\uf061",
    "arrow-square-down": "\uf339",
    "arrow-square-left": "\uf33a",
    "arrow-square-right": "\uf33b",
    "arrow-square-up": "\uf33c",
    "arrow-to-bottom": "\uf33d",
    "arrow-to-left": "\uf33e",
    "arrow-to-right": "\uf340",
    "arrow-to-top": "\uf341",
    "arrow-up": "\uf062",
    "arrows": "\uf047",
    "arrows-alt": "\uf0b2",
    "arrows-alt-h": "\uf337",
    "arrows-alt-v": "\uf338",
    "arrows-h": "\uf07e",
    "arrows-v": "\uf07d",
    "artstation": "\uf77a",
    "assistive-listening-systems": "\uf2a2",
    "asterisk": "\uf069",
    "asymmetrik": "\uf372",
    "at": "\uf1fa",
    "atlas": "\uf558",
    "atlassian": "\uf77b",
    "atom": "\uf5d2",
    "atom-alt": "\uf5d3",
    "audible": "\uf373",
    "audio-description": "\uf29e",
    "autoprefixer": "\uf41c",
    "avianex": "\uf374",
    "aviato": "\uf421",
    "award": "\uf559",
    "aws": "\uf375",
    "axe": "\uf6b2",
    "axe-battle": "\uf6b3",
    "baby": "\uf77c",
    "baby-carriage": "\uf77d",
    "backpack": "\uf5d4",
    "backspace": "\uf55a",
    "backward": "\uf04a",
    "bacon": "\uf7e5",
    "bacteria": "\ue059",
    "bacterium": "\ue05a",
    "badge": "\uf335",
    "badge-check": "\uf336",
    "badge-dollar": "\uf645",
    "badge-percent": "\uf646",
    "badge-sheriff": "\uf8a2",
    "badger-honey": "\uf6b4",
    "bags-shopping": "\uf847",
    "bahai": "\uf666",
    "balance-scale": "\uf24e",
    "balance-scale-left": "\uf515",
    "balance-scale-right": "\uf516",
    "ball-pile": "\uf77e",
    "ballot": "\uf732",
    "ballot-check": "\uf733",
    "ban": "\uf05e",
    "band-aid": "\uf462",
    "bandcamp": "\uf2d5",
    "banjo": "\uf8a3",
    "barcode": "\uf02a",
    "barcode-alt": "\uf463",
    "barcode-read": "\uf464",
    "barcode-scan": "\uf465",
    "bars": "\uf0c9",
    "baseball": "\uf432",
    "baseball-ball": "\uf433",
    "basketball-ball": "\uf434",
    "basketball-hoop": "\uf435",
    "bat": "\uf6b5",
    "bath": "\uf2cd",
    "battery-bolt": "\uf376",
    "battery-empty": "\uf244",
    "battery-full": "\uf240",
    "battery-half": "\uf242",
    "battery-quarter": "\uf243",
    "battery-slash": "\uf377",
    "battery-three-quarters": "\uf241",
    "battle-net": "\uf835",
    "bed": "\uf236",
    "bed-alt": "\uf8f7",
    "bed-bunk": "\uf8f8",
    "bed-empty": "\uf8f9",
    "beer": "\uf0fc",
    "behance": "\uf1b4",
    "behance-square": "\uf1b5",
    "bell": "\uf0f3",
    "bell-exclamation": "\uf848",
    "bell-on": "\uf8fa",
    "bell-plus": "\uf849",
    "bell-school": "\uf5d5",
    "bell-school-slash": "\uf5d6",
    "bell-slash": "\uf1f6",
    "bells": "\uf77f",
    "betamax": "\uf8a4",
    "bezier-curve": "\uf55b",
    "bible": "\uf647",
    "bicycle": "\uf206",
    "biking": "\uf84a",
    "biking-mountain": "\uf84b",
    "bimobject": "\uf378",
    "binoculars": "\uf1e5",
    "biohazard": "\uf780",
    "birthday-cake": "\uf1fd",
    "bitbucket": "\uf171",
    "bitcoin": "\uf379",
    "bity": "\uf37a",
    "black-tie": "\uf27e",
    "blackberry": "\uf37b",
    "blanket": "\uf498",
    "blender": "\uf517",
    "blender-phone": "\uf6b6",
    "blind": "\uf29d",
    "blinds": "\uf8fb",
    "blinds-open": "\uf8fc",
    "blinds-raised": "\uf8fd",
    "blog": "\uf781",
    "blogger": "\uf37c",
    "blogger-b": "\uf37d",
    "bluetooth": "\uf293",
    "bluetooth-b": "\uf294",
    "bold": "\uf032",
    "bolt": "\uf0e7",
    "bomb": "\uf1e2",
    "bone": "\uf5d7",
    "bone-break": "\uf5d8",
    "bong": "\uf55c",
    "book": "\uf02d",
    "book-alt": "\uf5d9",
    "book-dead": "\uf6b7",
    "book-heart": "\uf499",
    "book-medical": "\uf7e6",
    "book-open": "\uf518",
    "book-reader": "\uf5da",
    "book-spells": "\uf6b8",
    "book-user": "\uf7e7",
    "bookmark": "\uf02e",
    "books": "\uf5db",
    "books-medical": "\uf7e8",
    "boombox": "\uf8a5",
    "boot": "\uf782",
    "booth-curtain": "\uf734",
    "bootstrap": "\uf836",
    "border-all": "\uf84c",
    "border-bottom": "\uf84d",
    "border-center-h": "\uf89c",
    "border-center-v": "\uf89d",
    "border-inner": "\uf84e",
    "border-left": "\uf84f",
    "border-none": "\uf850",
    "border-outer": "\uf851",
    "border-right": "\uf852",
    "border-style": "\uf853",
    "border-style-alt": "\uf854",
    "border-top": "\uf855",
    "bow-arrow": "\uf6b9",
    "bowling-ball": "\uf436",
    "bowling-pins": "\uf437",
    "box": "\uf466",
    "box-alt": "\uf49a",
    "box-ballot": "\uf735",
    "box-check": "\uf467",
    "box-fragile": "\uf49b",
    "box-full": "\uf49c",
    "box-heart": "\uf49d",
    "box-open": "\uf49e",
    "box-tissue": "\ue05b",
    "box-up": "\uf49f",
    "box-usd": "\uf4a0",
    "boxes": "\uf468",
    "boxes-alt": "\uf4a1",
    "boxing-glove": "\uf438",
    "brackets": "\uf7e9",
    "brackets-curly": "\uf7ea",
    "braille": "\uf2a1",
    "brain": "\uf5dc",
    "bread-loaf": "\uf7eb",
    "bread-slice": "\uf7ec",
    "briefcase": "\uf0b1",
    "briefcase-medical": "\uf469",
    "bring-forward": "\uf856",
    "bring-front": "\uf857",
    "broadcast-tower": "\uf519",
    "broom": "\uf51a",
    "browser": "\uf37e",
    "brush": "\uf55d",
    "btc": "\uf15a",
    "buffer": "\uf837",
    "bug": "\uf188",
    "building": "\uf1ad",
    "bullhorn": "\uf0a1",
    "bullseye": "\uf140",
    "bullseye-arrow": "\uf648",
    "bullseye-pointer": "\uf649",
    "burger-soda": "\uf858",
    "burn": "\uf46a",
    "buromobelexperte": "\uf37f",
    "burrito": "\uf7ed",
    "bus": "\uf207",
    "bus-alt": "\uf55e",
    "bus-school": "\uf5dd",
    "business-time": "\uf64a",
    "buy-n-large": "\uf8a6",
    "buysellads": "\uf20d",
    "cabinet-filing": "\uf64b",
    "cactus": "\uf8a7",
    "calculator": "\uf1ec",
    "calculator-alt": "\uf64c",
    "calendar": "\uf133",
    "calendar-alt": "\uf073",
    "calendar-check": "\uf274",
    "calendar-day": "\uf783",
    "calendar-edit": "\uf333",
    "calendar-exclamation": "\uf334",
    "calendar-minus": "\uf272",
    "calendar-plus": "\uf271",
    "calendar-star": "\uf736",
    "calendar-times": "\uf273",
    "calendar-week": "\uf784",
    "camcorder": "\uf8a8",
    "camera": "\uf030",
    "camera-alt": "\uf332",
    "camera-home": "\uf8fe",
    "camera-movie": "\uf8a9",
    "camera-polaroid": "\uf8aa",
    "camera-retro": "\uf083",
    "campfire": "\uf6ba",
    "campground": "\uf6bb",
    "canadian-maple-leaf": "\uf785",
    "candle-holder": "\uf6bc",
    "candy-cane": "\uf786",
    "candy-corn": "\uf6bd",
    "cannabis": "\uf55f",
    "capsules": "\uf46b",
    "car": "\uf1b9",
    "car-alt": "\uf5de",
    "car-battery": "\uf5df",
    "car-building": "\uf859",
    "car-bump": "\uf5e0",
    "car-bus": "\uf85a",
    "car-crash": "\uf5e1",
    "car-garage": "\uf5e2",
    "car-mechanic": "\uf5e3",
    "car-side": "\uf5e4",
    "car-tilt": "\uf5e5",
    "car-wash": "\uf5e6",
    "caravan": "\uf8ff",
    "caravan-alt": "\ue000",
    "caret-circle-down": "\uf32d",
    "caret-circle-left": "\uf32e",
    "caret-circle-right": "\uf330",
    "caret-circle-up": "\uf331",
    "caret-down": "\uf0d7",
    "caret-left": "\uf0d9",
    "caret-right": "\uf0da",
    "caret-square-down": "\uf150",
    "caret-square-left": "\uf191",
    "caret-square-right": "\uf152",
    "caret-square-up": "\uf151",
    "caret-up": "\uf0d8",
    "carrot": "\uf787",
    "cars": "\uf85b",
    "cart-arrow-down": "\uf218",
    "cart-plus": "\uf217",
    "cash-register": "\uf788",
    "cassette-tape": "\uf8ab",
    "cat": "\uf6be",
    "cat-space": "\ue001",
    "cauldron": "\uf6bf",
    "cc-amazon-pay": "\uf42d",
    "cc-amex": "\uf1f3",
    "cc-apple-pay": "\uf416",
    "cc-diners-club": "\uf24c",
    "cc-discover": "\uf1f2",
    "cc-jcb": "\uf24b",
    "cc-mastercard": "\uf1f1",
    "cc-paypal": "\uf1f4",
    "cc-stripe": "\uf1f5",
    "cc-visa": "\uf1f0",
    "cctv": "\uf8ac",
    "centercode": "\uf380",
    "centos": "\uf789",
    "certificate": "\uf0a3",
    "chair": "\uf6c0",
    "chair-office": "\uf6c1",
    "chalkboard": "\uf51b",
    "chalkboard-teacher": "\uf51c",
    "charging-station": "\uf5e7",
    "chart-area": "\uf1fe",
    "chart-bar": "\uf080",
    "chart-line": "\uf201",
    "chart-line-down": "\uf64d",
    "chart-network": "\uf78a",
    "chart-pie": "\uf200",
    "chart-pie-alt": "\uf64e",
    "chart-scatter": "\uf7ee",
    "check": "\uf00c",
    "check-circle": "\uf058",
    "check-double": "\uf560",
    "check-square": "\uf14a",
    "cheese": "\uf7ef",
    "cheese-swiss": "\uf7f0",
    "cheeseburger": "\uf7f1",
    "chess": "\uf439",
    "chess-bishop": "\uf43a",
    "chess-bishop-alt": "\uf43b",
    "chess-board": "\uf43c",
    "chess-clock": "\uf43d",
    "chess-clock-alt": "\uf43e",
    "chess-king": "\uf43f",
    "chess-king-alt": "\uf440",
    "chess-knight": "\uf441",
    "chess-knight-alt": "\uf442",
    "chess-pawn": "\uf443",
    "chess-pawn-alt": "\uf444",
    "chess-queen": "\uf445",
    "chess-queen-alt": "\uf446",
    "chess-rook": "\uf447",
    "chess-rook-alt": "\uf448",
    "chevron-circle-down": "\uf13a",
    "chevron-circle-left": "\uf137",
    "chevron-circle-right": "\uf138",
    "chevron-circle-up": "\uf139",
    "chevron-double-down": "\uf322",
    "chevron-double-left": "\uf323",
    "chevron-double-right": "\uf324",
    "chevron-double-up": "\uf325",
    "chevron-down": "\uf078",
    "chevron-left": "\uf053",
    "chevron-right": "\uf054",
    "chevron-square-down": "\uf329",
    "chevron-square-left": "\uf32a",
    "chevron-square-right": "\uf32b",
    "chevron-square-up": "\uf32c",
    "chevron-up": "\uf077",
    "child": "\uf1ae",
    "chimney": "\uf78b",
    "chrome": "\uf268",
    "chromecast": "\uf838",
    "church": "\uf51d",
    "circle": "\uf111",
    "circle-notch": "\uf1ce",
    "city": "\uf64f",
    "clarinet": "\uf8ad",
    "claw-marks": "\uf6c2",
    "clinic-medical": "\uf7f2",
    "clipboard": "\uf328",
    "clipboard-check": "\uf46c",
    "clipboard-list": "\uf46d",
    "clipboard-list-check": "\uf737",
    "clipboard-prescription": "\uf5e8",
    "clipboard-user": "\uf7f3",
    "clock": "\uf017",
    "clone": "\uf24d",
    "closed-captioning": "\uf20a",
    "cloud": "\uf0c2",
    "cloud-download": "\uf0ed",
    "cloud-download-alt": "\uf381",
    "cloud-drizzle": "\uf738",
    "cloud-hail": "\uf739",
    "cloud-hail-mixed": "\uf73a",
    "cloud-meatball": "\uf73b",
    "cloud-moon": "\uf6c3",
    "cloud-moon-rain": "\uf73c",
    "cloud-music": "\uf8ae",
    "cloud-rain": "\uf73d",
    "cloud-rainbow": "\uf73e",
    "cloud-showers": "\uf73f",
    "cloud-showers-heavy": "\uf740",
    "cloud-sleet": "\uf741",
    "cloud-snow": "\uf742",
    "cloud-sun": "\uf6c4",
    "cloud-sun-rain": "\uf743",
    "cloud-upload": "\uf0ee",
    "cloud-upload-alt": "\uf382",
    "cloudflare": "\ue07d",
    "clouds": "\uf744",
    "clouds-moon": "\uf745",
    "clouds-sun": "\uf746",
    "cloudscale": "\uf383",
    "cloudsmith": "\uf384",
    "cloudversify": "\uf385",
    "club": "\uf327",
    "cocktail": "\uf561",
    "code": "\uf121",
    "code-branch": "\uf126",
    "code-commit": "\uf386",
    "code-merge": "\uf387",
    "codepen": "\uf1cb",
    "codiepie": "\uf284",
    "coffee": "\uf0f4",
    "coffee-pot": "\ue002",
    "coffee-togo": "\uf6c5",
    "coffin": "\uf6c6",
    "coffin-cross": "\ue051",
    "cog": "\uf013",
    "cogs": "\uf085",
    "coin": "\uf85c",
    "coins": "\uf51e",
    "columns": "\uf0db",
    "comet": "\ue003",
    "comment": "\uf075",
    "comment-alt": "\uf27a",
    "comment-alt-check": "\uf4a2",
    "comment-alt-dollar": "\uf650",
    "comment-alt-dots": "\uf4a3",
    "comment-alt-edit": "\uf4a4",
    "comment-alt-exclamation": "\uf4a5",
    "comment-alt-lines": "\uf4a6",
    "comment-alt-medical": "\uf7f4",
    "comment-alt-minus": "\uf4a7",
    "comment-alt-music": "\uf8af",
    "comment-alt-plus": "\uf4a8",
    "comment-alt-slash": "\uf4a9",
    "comment-alt-smile": "\uf4aa",
    "comment-alt-times": "\uf4ab",
    "comment-check": "\uf4ac",
    "comment-dollar": "\uf651",
    "comment-dots": "\uf4ad",
    "comment-edit": "\uf4ae",
    "comment-exclamation": "\uf4af",
    "comment-lines": "\uf4b0",
    "comment-medical": "\uf7f5",
    "comment-minus": "\uf4b1",
    "comment-music": "\uf8b0",
    "comment-plus": "\uf4b2",
    "comment-slash": "\uf4b3",
    "comment-smile": "\uf4b4",
    "comment-times": "\uf4b5",
    "comments": "\uf086",
    "comments-alt": "\uf4b6",
    "comments-alt-dollar": "\uf652",
    "comments-dollar": "\uf653",
    "compact-disc": "\uf51f",
    "compass": "\uf14e",
    "compass-slash": "\uf5e9",
    "compress": "\uf066",
    "compress-alt": "\uf422",
    "compress-arrows-alt": "\uf78c",
    "compress-wide": "\uf326",
    "computer-classic": "\uf8b1",
    "computer-speaker": "\uf8b2",
    "concierge-bell": "\uf562",
    "confluence": "\uf78d",
    "connectdevelop": "\uf20e",
    "construction": "\uf85d",
    "container-storage": "\uf4b7",
    "contao": "\uf26d",
    "conveyor-belt": "\uf46e",
    "conveyor-belt-alt": "\uf46f",
    "cookie": "\uf563",
    "cookie-bite": "\uf564",
    "copy": "\uf0c5",
    "copyright": "\uf1f9",
    "corn": "\uf6c7",
    "cotton-bureau": "\uf89e",
    "couch": "\uf4b8",
    "cow": "\uf6c8",
    "cowbell": "\uf8b3",
    "cowbell-more": "\uf8b4",
    "cpanel": "\uf388",
    "creative-commons": "\uf25e",
    "creative-commons-by": "\uf4e7",
    "creative-commons-nc": "\uf4e8",
    "creative-commons-nc-eu": "\uf4e9",
    "creative-commons-nc-jp": "\uf4ea",
    "creative-commons-nd": "\uf4eb",
    "creative-commons-pd": "\uf4ec",
    "creative-commons-pd-alt": "\uf4ed",
    "creative-commons-remix": "\uf4ee",
    "creative-commons-sa": "\uf4ef",
    "creative-commons-sampling": "\uf4f0",
    "creative-commons-sampling-plus": "\uf4f1",
    "creative-commons-share": "\uf4f2",
    "creative-commons-zero": "\uf4f3",
    "credit-card": "\uf09d",
    "credit-card-blank": "\uf389",
    "credit-card-front": "\uf38a",
    "cricket": "\uf449",
    "critical-role": "\uf6c9",
    "croissant": "\uf7f6",
    "crop": "\uf125",
    "crop-alt": "\uf565",
    "cross": "\uf654",
    "crosshairs": "\uf05b",
    "crow": "\uf520",
    "crown": "\uf521",
    "crutch": "\uf7f7",
    "crutches": "\uf7f8",
    "css3": "\uf13c",
    "css3-alt": "\uf38b",
    "cube": "\uf1b2",
    "cubes": "\uf1b3",
    "curling": "\uf44a",
    "cut": "\uf0c4",
    "cuttlefish": "\uf38c",
    "d-and-d": "\uf38d",
    "d-and-d-beyond": "\uf6ca",
    "dagger": "\uf6cb",
    "dailymotion": "\ue052",
    "dashcube": "\uf210",
    "database": "\uf1c0",
    "deaf": "\uf2a4",
    "debug": "\uf7f9",
    "deer": "\uf78e",
    "deer-rudolph": "\uf78f",
    "deezer": "\ue077",
    "delicious": "\uf1a5",
    "democrat": "\uf747",
    "deploydog": "\uf38e",
    "deskpro": "\uf38f",
    "desktop": "\uf108",
    "desktop-alt": "\uf390",
    "dev": "\uf6cc",
    "deviantart": "\uf1bd",
    "dewpoint": "\uf748",
    "dharmachakra": "\uf655",
    "dhl": "\uf790",
    "diagnoses": "\uf470",
    "diamond": "\uf219",
    "diaspora": "\uf791",
    "dice": "\uf522",
    "dice-d10": "\uf6cd",
    "dice-d12": "\uf6ce",
    "dice-d20": "\uf6cf",
    "dice-d4": "\uf6d0",
    "dice-d6": "\uf6d1",
    "dice-d8": "\uf6d2",
    "dice-five": "\uf523",
    "dice-four": "\uf524",
    "dice-one": "\uf525",
    "dice-six": "\uf526",
    "dice-three": "\uf527",
    "dice-two": "\uf528",
    "digg": "\uf1a6",
    "digging": "\uf85e",
    "digital-ocean": "\uf391",
    "digital-tachograph": "\uf566",
    "diploma": "\uf5ea",
    "directions": "\uf5eb",
    "disc-drive": "\uf8b5",
    "discord": "\uf392",
    "discourse": "\uf393",
    "disease": "\uf7fa",
    "divide": "\uf529",
    "dizzy": "\uf567",
    "dna": "\uf471",
    "do-not-enter": "\uf5ec",
    "dochub": "\uf394",
    "docker": "\uf395",
    "dog": "\uf6d3",
    "dog-leashed": "\uf6d4",
    "dollar-sign": "\uf155",
    "dolly": "\uf472",
    "dolly-empty": "\uf473",
    "dolly-flatbed": "\uf474",
    "dolly-flatbed-alt": "\uf475",
    "dolly-flatbed-empty": "\uf476",
    "donate": "\uf4b9",
    "door-closed": "\uf52a",
    "door-open": "\uf52b",
    "dot-circle": "\uf192",
    "dove": "\uf4ba",
    "download": "\uf019",
    "draft2digital": "\uf396",
    "drafting-compass": "\uf568",
    "dragon": "\uf6d5",
    "draw-circle": "\uf5ed",
    "draw-polygon": "\uf5ee",
    "draw-square": "\uf5ef",
    "dreidel": "\uf792",
    "dribbble": "\uf17d",
    "dribbble-square": "\uf397",
    "drone": "\uf85f",
    "drone-alt": "\uf860",
    "dropbox": "\uf16b",
    "drum": "\uf569",
    "drum-steelpan": "\uf56a",
    "drumstick": "\uf6d6",
    "drumstick-bite": "\uf6d7",
    "drupal": "\uf1a9",
    "dryer": "\uf861",
    "dryer-alt": "\uf862",
    "duck": "\uf6d8",
    "dumbbell": "\uf44b",
    "dumpster": "\uf793",
    "dumpster-fire": "\uf794",
    "dungeon": "\uf6d9",
    "dyalog": "\uf399",
    "ear": "\uf5f0",
    "ear-muffs": "\uf795",
    "earlybirds": "\uf39a",
    "ebay": "\uf4f4",
    "eclipse": "\uf749",
    "eclipse-alt": "\uf74a",
    "edge": "\uf282",
    "edge-legacy": "\ue078",
    "edit": "\uf044",
    "egg": "\uf7fb",
    "egg-fried": "\uf7fc",
    "eject": "\uf052",
    "elementor": "\uf430",
    "elephant": "\uf6da",
    "ellipsis-h": "\uf141",
    "ellipsis-h-alt": "\uf39b",
    "ellipsis-v": "\uf142",
    "ellipsis-v-alt": "\uf39c",
    "ello": "\uf5f1",
    "ember": "\uf423",
    "empire": "\uf1d1",
    "empty-set": "\uf656",
    "engine-warning": "\uf5f2",
    "envelope": "\uf0e0",
    "envelope-open": "\uf2b6",
    "envelope-open-dollar": "\uf657",
    "envelope-open-text": "\uf658",
    "envelope-square": "\uf199",
    "envira": "\uf299",
    "equals": "\uf52c",
    "eraser": "\uf12d",
    "erlang": "\uf39d",
    "ethereum": "\uf42e",
    "ethernet": "\uf796",
    "etsy": "\uf2d7",
    "euro-sign": "\uf153",
    "evernote": "\uf839",
    "exchange": "\uf0ec",
    "exchange-alt": "\uf362",
    "exclamation": "\uf12a",
    "exclamation-circle": "\uf06a",
    "exclamation-square": "\uf321",
    "exclamation-triangle": "\uf071",
    "expand": "\uf065",
    "expand-alt": "\uf424",
    "expand-arrows": "\uf31d",
    "expand-arrows-alt": "\uf31e",
    "expand-wide": "\uf320",
    "expeditedssl": "\uf23e",
    "external-link": "\uf08e",
    "external-link-alt": "\uf35d",
    "external-link-square": "\uf14c",
    "external-link-square-alt": "\uf360",
    "eye": "\uf06e",
    "eye-dropper": "\uf1fb",
    "eye-evil": "\uf6db",
    "eye-slash": "\uf070",
    "facebook": "\uf09a",
    "facebook-f": "\uf39e",
    "facebook-messenger": "\uf39f",
    "facebook-square": "\uf082",
    "fan": "\uf863",
    "fan-table": "\ue004",
    "fantasy-flight-games": "\uf6dc",
    "farm": "\uf864",
    "fast-backward": "\uf049",
    "fast-forward": "\uf050",
    "faucet": "\ue005",
    "faucet-drip": "\ue006",
    "fax": "\uf1ac",
    "feather": "\uf52d",
    "feather-alt": "\uf56b",
    "fedex": "\uf797",
    "fedora": "\uf798",
    "female": "\uf182",
    "field-hockey": "\uf44c",
    "fighter-jet": "\uf0fb",
    "figma": "\uf799",
    "file": "\uf15b",
    "file-alt": "\uf15c",
    "file-archive": "\uf1c6",
    "file-audio": "\uf1c7",
    "file-certificate": "\uf5f3",
    "file-chart-line": "\uf659",
    "file-chart-pie": "\uf65a",
    "file-check": "\uf316",
    "file-code": "\uf1c9",
    "file-contract": "\uf56c",
    "file-csv": "\uf6dd",
    "file-download": "\uf56d",
    "file-edit": "\uf31c",
    "file-excel": "\uf1c3",
    "file-exclamation": "\uf31a",
    "file-export": "\uf56e",
    "file-image": "\uf1c5",
    "file-import": "\uf56f",
    "file-invoice": "\uf570",
    "file-invoice-dollar": "\uf571",
    "file-medical": "\uf477",
    "file-medical-alt": "\uf478",
    "file-minus": "\uf318",
    "file-music": "\uf8b6",
    "file-pdf": "\uf1c1",
    "file-plus": "\uf319",
    "file-powerpoint": "\uf1c4",
    "file-prescription": "\uf572",
    "file-search": "\uf865",
    "file-signature": "\uf573",
    "file-spreadsheet": "\uf65b",
    "file-times": "\uf317",
    "file-upload": "\uf574",
    "file-user": "\uf65c",
    "file-video": "\uf1c8",
    "file-word": "\uf1c2",
    "files-medical": "\uf7fd",
    "fill": "\uf575",
    "fill-drip": "\uf576",
    "film": "\uf008",
    "film-alt": "\uf3a0",
    "film-canister": "\uf8b7",
    "filter": "\uf0b0",
    "fingerprint": "\uf577",
    "fire": "\uf06d",
    "fire-alt": "\uf7e4",
    "fire-extinguisher": "\uf134",
    "fire-smoke": "\uf74b",
    "firefox": "\uf269",
    "firefox-browser": "\ue007",
    "fireplace": "\uf79a",
    "first-aid": "\uf479",
    "first-order": "\uf2b0",
    "first-order-alt": "\uf50a",
    "firstdraft": "\uf3a1",
    "fish": "\uf578",
    "fish-cooked": "\uf7fe",
    "fist-raised": "\uf6de",
    "flag": "\uf024",
    "flag-alt": "\uf74c",
    "flag-checkered": "\uf11e",
    "flag-usa": "\uf74d",
    "flame": "\uf6df",
    "flashlight": "\uf8b8",
    "flask": "\uf0c3",
    "flask-poison": "\uf6e0",
    "flask-potion": "\uf6e1",
    "flickr": "\uf16e",
    "flipboard": "\uf44d",
    "flower": "\uf7ff",
    "flower-daffodil": "\uf800",
    "flower-tulip": "\uf801",
    "flushed": "\uf579",
    "flute": "\uf8b9",
    "flux-capacitor": "\uf8ba",
    "fly": "\uf417",
    "fog": "\uf74e",
    "folder": "\uf07b",
    "folder-download": "\ue053",
    "folder-minus": "\uf65d",
    "folder-open": "\uf07c",
    "folder-plus": "\uf65e",
    "folder-times": "\uf65f",
    "folder-tree": "\uf802",
    "folder-upload": "\ue054",
    "folders": "\uf660",
    "font": "\uf031",
    "font-awesome": "\uf2b4",
    "font-awesome-alt": "\uf35c",
    "font-awesome-flag": "\uf425",
    "font-case": "\uf866",
    "fonticons": "\uf280",
    "fonticons-fi": "\uf3a2",
    "football-ball": "\uf44e",
    "football-helmet": "\uf44f",
    "forklift": "\uf47a",
    "fort-awesome": "\uf286",
    "fort-awesome-alt": "\uf3a3",
    "forumbee": "\uf211",
    "forward": "\uf04e",
    "foursquare": "\uf180",
    "fragile": "\uf4bb",
    "free-code-camp": "\uf2c5",
    "freebsd": "\uf3a4",
    "french-fries": "\uf803",
    "frog": "\uf52e",
    "frosty-head": "\uf79b",
    "frown": "\uf119",
    "frown-open": "\uf57a",
    "fulcrum": "\uf50b",
    "function": "\uf661",
    "funnel-dollar": "\uf662",
    "futbol": "\uf1e3",
    "galactic-republic": "\uf50c",
    "galactic-senate": "\uf50d",
    "galaxy": "\ue008",
    "game-board": "\uf867",
    "game-board-alt": "\uf868",
    "game-console-handheld": "\uf8bb",
    "gamepad": "\uf11b",
    "gamepad-alt": "\uf8bc",
    "garage": "\ue009",
    "garage-car": "\ue00a",
    "garage-open": "\ue00b",
    "gas-pump": "\uf52f",
    "gas-pump-slash": "\uf5f4",
    "gavel": "\uf0e3",
    "gem": "\uf3a5",
    "genderless": "\uf22d",
    "get-pocket": "\uf265",
    "gg": "\uf260",
    "gg-circle": "\uf261",
    "ghost": "\uf6e2",
    "gift": "\uf06b",
    "gift-card": "\uf663",
    "gifts": "\uf79c",
    "gingerbread-man": "\uf79d",
    "git": "\uf1d3",
    "git-alt": "\uf841",
    "git-square": "\uf1d2",
    "github": "\uf09b",
    "github-alt": "\uf113",
    "github-square": "\uf092",
    "gitkraken": "\uf3a6",
    "gitlab": "\uf296",
    "gitter": "\uf426",
    "glass": "\uf804",
    "glass-champagne": "\uf79e",
    "glass-cheers": "\uf79f",
    "glass-citrus": "\uf869",
    "glass-martini": "\uf000",
    "glass-martini-alt": "\uf57b",
    "glass-whiskey": "\uf7a0",
    "glass-whiskey-rocks": "\uf7a1",
    "glasses": "\uf530",
    "glasses-alt": "\uf5f5",
    "glide": "\uf2a5",
    "glide-g": "\uf2a6",
    "globe": "\uf0ac",
    "globe-africa": "\uf57c",
    "globe-americas": "\uf57d",
    "globe-asia": "\uf57e",
    "globe-europe": "\uf7a2",
    "globe-snow": "\uf7a3",
    "globe-stand": "\uf5f6",
    "gofore": "\uf3a7",
    "golf-ball": "\uf450",
    "golf-club": "\uf451",
    "goodreads": "\uf3a8",
    "goodreads-g": "\uf3a9",
    "google": "\uf1a0",
    "google-drive": "\uf3aa",
    "google-pay": "\ue079",
    "google-play": "\uf3ab",
    "google-plus": "\uf2b3",
    "google-plus-g": "\uf0d5",
    "google-plus-square": "\uf0d4",
    "google-wallet": "\uf1ee",
    "gopuram": "\uf664",
    "graduation-cap": "\uf19d",
    "gramophone": "\uf8bd",
    "gratipay": "\uf184",
    "grav": "\uf2d6",
    "greater-than": "\uf531",
    "greater-than-equal": "\uf532",
    "grimace": "\uf57f",
    "grin": "\uf580",
    "grin-alt": "\uf581",
    "grin-beam": "\uf582",
    "grin-beam-sweat": "\uf583",
    "grin-hearts": "\uf584",
    "grin-squint": "\uf585",
    "grin-squint-tears": "\uf586",
    "grin-stars": "\uf587",
    "grin-tears": "\uf588",
    "grin-tongue": "\uf589",
    "grin-tongue-squint": "\uf58a",
    "grin-tongue-wink": "\uf58b",
    "grin-wink": "\uf58c",
    "grip-horizontal": "\uf58d",
    "grip-lines": "\uf7a4",
    "grip-lines-vertical": "\uf7a5",
    "grip-vertical": "\uf58e",
    "gripfire": "\uf3ac",
    "grunt": "\uf3ad",
    "guilded": "\ue07e",
    "guitar": "\uf7a6",
    "guitar-electric": "\uf8be",
    "guitars": "\uf8bf",
    "gulp": "\uf3ae",
    "h-square": "\uf0fd",
    "h1": "\uf313",
    "h2": "\uf314",
    "h3": "\uf315",
    "h4": "\uf86a",
    "hacker-news": "\uf1d4",
    "hacker-news-square": "\uf3af",
    "hackerrank": "\uf5f7",
    "hamburger": "\uf805",
    "hammer": "\uf6e3",
    "hammer-war": "\uf6e4",
    "hamsa": "\uf665",
    "hand-heart": "\uf4bc",
    "hand-holding": "\uf4bd",
    "hand-holding-box": "\uf47b",
    "hand-holding-heart": "\uf4be",
    "hand-holding-magic": "\uf6e5",
    "hand-holding-medical": "\ue05c",
    "hand-holding-seedling": "\uf4bf",
    "hand-holding-usd": "\uf4c0",
    "hand-holding-water": "\uf4c1",
    "hand-lizard": "\uf258",
    "hand-middle-finger": "\uf806",
    "hand-paper": "\uf256",
    "hand-peace": "\uf25b",
    "hand-point-down": "\uf0a7",
    "hand-point-left": "\uf0a5",
    "hand-point-right": "\uf0a4",
    "hand-point-up": "\uf0a6",
    "hand-pointer": "\uf25a",
    "hand-receiving": "\uf47c",
    "hand-rock": "\uf255",
    "hand-scissors": "\uf257",
    "hand-sparkles": "\ue05d",
    "hand-spock": "\uf259",
    "hands": "\uf4c2",
    "hands-heart": "\uf4c3",
    "hands-helping": "\uf4c4",
    "hands-usd": "\uf4c5",
    "hands-wash": "\ue05e",
    "handshake": "\uf2b5",
    "handshake-alt": "\uf4c6",
    "handshake-alt-slash": "\ue05f",
    "handshake-slash": "\ue060",
    "hanukiah": "\uf6e6",
    "hard-hat": "\uf807",
    "hashtag": "\uf292",
    "hat-chef": "\uf86b",
    "hat-cowboy": "\uf8c0",
    "hat-cowboy-side": "\uf8c1",
    "hat-santa": "\uf7a7",
    "hat-winter": "\uf7a8",
    "hat-witch": "\uf6e7",
    "hat-wizard": "\uf6e8",
    "hdd": "\uf0a0",
    "head-side": "\uf6e9",
    "head-side-brain": "\uf808",
    "head-side-cough": "\ue061",
    "head-side-cough-slash": "\ue062",
    "head-side-headphones": "\uf8c2",
    "head-side-mask": "\ue063",
    "head-side-medical": "\uf809",
    "head-side-virus": "\ue064",
    "head-vr": "\uf6ea",
    "heading": "\uf1dc",
    "headphones": "\uf025",
    "headphones-alt": "\uf58f",
    "headset": "\uf590",
    "heart": "\uf004",
    "heart-broken": "\uf7a9",
    "heart-circle": "\uf4c7",
    "heart-rate": "\uf5f8",
    "heart-square": "\uf4c8",
    "heartbeat": "\uf21e",
    "heat": "\ue00c",
    "helicopter": "\uf533",
    "helmet-battle": "\uf6eb",
    "hexagon": "\uf312",
    "highlighter": "\uf591",
    "hiking": "\uf6ec",
    "hippo": "\uf6ed",
    "hips": "\uf452",
    "hire-a-helper": "\uf3b0",
    "history": "\uf1da",
    "hive": "\ue07f",
    "hockey-mask": "\uf6ee",
    "hockey-puck": "\uf453",
    "hockey-sticks": "\uf454",
    "holly-berry": "\uf7aa",
    "home": "\uf015",
    "home-alt": "\uf80a",
    "home-heart": "\uf4c9",
    "home-lg": "\uf80b",
    "home-lg-alt": "\uf80c",
    "hood-cloak": "\uf6ef",
    "hooli": "\uf427",
    "horizontal-rule": "\uf86c",
    "hornbill": "\uf592",
    "horse": "\uf6f0",
    "horse-head": "\uf7ab",
    "horse-saddle": "\uf8c3",
    "hospital": "\uf0f8",
    "hospital-alt": "\uf47d",
    "hospital-symbol": "\uf47e",
    "hospital-user": "\uf80d",
    "hospitals": "\uf80e",
    "hot-tub": "\uf593",
    "hotdog": "\uf80f",
    "hotel": "\uf594",
    "hotjar": "\uf3b1",
    "hourglass": "\uf254",
    "hourglass-end": "\uf253",
    "hourglass-half": "\uf252",
    "hourglass-start": "\uf251",
    "house": "\ue00d",
    "house-damage": "\uf6f1",
    "house-day": "\ue00e",
    "house-flood": "\uf74f",
    "house-leave": "\ue00f",
    "house-night": "\ue010",
    "house-return": "\ue011",
    "house-signal": "\ue012",
    "house-user": "\ue065",
    "houzz": "\uf27c",
    "hryvnia": "\uf6f2",
    "html5": "\uf13b",
    "hubspot": "\uf3b2",
    "humidity": "\uf750",
    "hurricane": "\uf751",
    "i-cursor": "\uf246",
    "ice-cream": "\uf810",
    "ice-skate": "\uf7ac",
    "icicles": "\uf7ad",
    "icons": "\uf86d",
    "icons-alt": "\uf86e",
    "id-badge": "\uf2c1",
    "id-card": "\uf2c2",
    "id-card-alt": "\uf47f",
    "ideal": "\ue013",
    "igloo": "\uf7ae",
    "image": "\uf03e",
    "image-polaroid": "\uf8c4",
    "images": "\uf302",
    "imdb": "\uf2d8",
    "inbox": "\uf01c",
    "inbox-in": "\uf310",
    "inbox-out": "\uf311",
    "indent": "\uf03c",
    "industry": "\uf275",
    "industry-alt": "\uf3b3",
    "infinity": "\uf534",
    "info": "\uf129",
    "info-circle": "\uf05a",
    "info-square": "\uf30f",
    "inhaler": "\uf5f9",
    "innosoft": "\ue080",
    "instagram": "\uf16d",
    "instagram-square": "\ue055",
    "instalod": "\ue081",
    "integral": "\uf667",
    "intercom": "\uf7af",
    "internet-explorer": "\uf26b",
    "intersection": "\uf668",
    "inventory": "\uf480",
    "invision": "\uf7b0",
    "ioxhost": "\uf208",
    "island-tropical": "\uf811",
    "italic": "\uf033",
    "itch-io": "\uf83a",
    "itunes": "\uf3b4",
    "itunes-note": "\uf3b5",
    "jack-o-lantern": "\uf30e",
    "java": "\uf4e4",
    "jedi": "\uf669",
    "jedi-order": "\uf50e",
    "jenkins": "\uf3b6",
    "jira": "\uf7b1",
    "joget": "\uf3b7",
    "joint": "\uf595",
    "joomla": "\uf1aa",
    "journal-whills": "\uf66a",
    "joystick": "\uf8c5",
    "js": "\uf3b8",
    "js-square": "\uf3b9",
    "jsfiddle": "\uf1cc",
    "jug": "\uf8c6",
    "kaaba": "\uf66b",
    "kaggle": "\uf5fa",
    "kazoo": "\uf8c7",
    "kerning": "\uf86f",
    "key": "\uf084",
    "key-skeleton": "\uf6f3",
    "keybase": "\uf4f5",
    "keyboard": "\uf11c",
    "keycdn": "\uf3ba",
    "keynote": "\uf66c",
    "khanda": "\uf66d",
    "kickstarter": "\uf3bb",
    "kickstarter-k": "\uf3bc",
    "kidneys": "\uf5fb",
    "kiss": "\uf596",
    "kiss-beam": "\uf597",
    "kiss-wink-heart": "\uf598",
    "kite": "\uf6f4",
    "kiwi-bird": "\uf535",
    "knife-kitchen": "\uf6f5",
    "korvue": "\uf42f",
    "lambda": "\uf66e",
    "lamp": "\uf4ca",
    "lamp-desk": "\ue014",
    "lamp-floor": "\ue015",
    "landmark": "\uf66f",
    "landmark-alt": "\uf752",
    "language": "\uf1ab",
    "laptop": "\uf109",
    "laptop-code": "\uf5fc",
    "laptop-house": "\ue066",
    "laptop-medical": "\uf812",
    "laravel": "\uf3bd",
    "lasso": "\uf8c8",
    "lastfm": "\uf202",
    "lastfm-square": "\uf203",
    "laugh": "\uf599",
    "laugh-beam": "\uf59a",
    "laugh-squint": "\uf59b",
    "laugh-wink": "\uf59c",
    "layer-group": "\uf5fd",
    "layer-minus": "\uf5fe",
    "layer-plus": "\uf5ff",
    "leaf": "\uf06c",
    "leaf-heart": "\uf4cb",
    "leaf-maple": "\uf6f6",
    "leaf-oak": "\uf6f7",
    "leanpub": "\uf212",
    "lemon": "\uf094",
    "less": "\uf41d",
    "less-than": "\uf536",
    "less-than-equal": "\uf537",
    "level-down": "\uf149",
    "level-down-alt": "\uf3be",
    "level-up": "\uf148",
    "level-up-alt": "\uf3bf",
    "life-ring": "\uf1cd",
    "light-ceiling": "\ue016",
    "light-switch": "\ue017",
    "light-switch-off": "\ue018",
    "light-switch-on": "\ue019",
    "lightbulb": "\uf0eb",
    "lightbulb-dollar": "\uf670",
    "lightbulb-exclamation": "\uf671",
    "lightbulb-on": "\uf672",
    "lightbulb-slash": "\uf673",
    "lights-holiday": "\uf7b2",
    "line": "\uf3c0",
    "line-columns": "\uf870",
    "line-height": "\uf871",
    "link": "\uf0c1",
    "linkedin": "\uf08c",
    "linkedin-in": "\uf0e1",
    "linode": "\uf2b8",
    "linux": "\uf17c",
    "lips": "\uf600",
    "lira-sign": "\uf195",
    "list": "\uf03a",
    "list-alt": "\uf022",
    "list-music": "\uf8c9",
    "list-ol": "\uf0cb",
    "list-ul": "\uf0ca",
    "location": "\uf601",
    "location-arrow": "\uf124",
    "location-circle": "\uf602",
    "location-slash": "\uf603",
    "lock": "\uf023",
    "lock-alt": "\uf30d",
    "lock-open": "\uf3c1",
    "lock-open-alt": "\uf3c2",
    "long-arrow-alt-down": "\uf309",
    "long-arrow-alt-left": "\uf30a",
    "long-arrow-alt-right": "\uf30b",
    "long-arrow-alt-up": "\uf30c",
    "long-arrow-down": "\uf175",
    "long-arrow-left": "\uf177",
    "long-arrow-right": "\uf178",
    "long-arrow-up": "\uf176",
    "loveseat": "\uf4cc",
    "low-vision": "\uf2a8",
    "luchador": "\uf455",
    "luggage-cart": "\uf59d",
    "lungs": "\uf604",
    "lungs-virus": "\ue067",
    "lyft": "\uf3c3",
    "mace": "\uf6f8",
    "magento": "\uf3c4",
    "magic": "\uf0d0",
    "magnet": "\uf076",
    "mail-bulk": "\uf674",
    "mailbox": "\uf813",
    "mailchimp": "\uf59e",
    "male": "\uf183",
    "mandalorian": "\uf50f",
    "mandolin": "\uf6f9",
    "map": "\uf279",
    "map-marked": "\uf59f",
    "map-marked-alt": "\uf5a0",
    "map-marker": "\uf041",
    "map-marker-alt": "\uf3c5",
    "map-marker-alt-slash": "\uf605",
    "map-marker-check": "\uf606",
    "map-marker-edit": "\uf607",
    "map-marker-exclamation": "\uf608",
    "map-marker-minus": "\uf609",
    "map-marker-plus": "\uf60a",
    "map-marker-question": "\uf60b",
    "map-marker-slash": "\uf60c",
    "map-marker-smile": "\uf60d",
    "map-marker-times": "\uf60e",
    "map-pin": "\uf276",
    "map-signs": "\uf277",
    "markdown": "\uf60f",
    "marker": "\uf5a1",
    "mars": "\uf222",
    "mars-double": "\uf227",
    "mars-stroke": "\uf229",
    "mars-stroke-h": "\uf22b",
    "mars-stroke-v": "\uf22a",
    "mask": "\uf6fa",
    "mastodon": "\uf4f6",
    "maxcdn": "\uf136",
    "mdb": "\uf8ca",
    "meat": "\uf814",
    "medal": "\uf5a2",
    "medapps": "\uf3c6",
    "medium": "\uf23a",
    "medium-m": "\uf3c7",
    "medkit": "\uf0fa",
    "medrt": "\uf3c8",
    "meetup": "\uf2e0",
    "megaphone": "\uf675",
    "megaport": "\uf5a3",
    "meh": "\uf11a",
    "meh-blank": "\uf5a4",
    "meh-rolling-eyes": "\uf5a5",
    "memory": "\uf538",
    "mendeley": "\uf7b3",
    "menorah": "\uf676",
    "mercury": "\uf223",
    "meteor": "\uf753",
    "microblog": "\ue01a",
    "microchip": "\uf2db",
    "microphone": "\uf130",
    "microphone-alt": "\uf3c9",
    "microphone-alt-slash": "\uf539",
    "microphone-slash": "\uf131",
    "microphone-stand": "\uf8cb",
    "microscope": "\uf610",
    "microsoft": "\uf3ca",
    "microwave": "\ue01b",
    "mind-share": "\uf677",
    "minus": "\uf068",
    "minus-circle": "\uf056",
    "minus-hexagon": "\uf307",
    "minus-octagon": "\uf308",
    "minus-square": "\uf146",
    "mistletoe": "\uf7b4",
    "mitten": "\uf7b5",
    "mix": "\uf3cb",
    "mixcloud": "\uf289",
    "mixer": "\ue056",
    "mizuni": "\uf3cc",
    "mobile": "\uf10b",
    "mobile-alt": "\uf3cd",
    "mobile-android": "\uf3ce",
    "mobile-android-alt": "\uf3cf",
    "modx": "\uf285",
    "monero": "\uf3d0",
    "money-bill": "\uf0d6",
    "money-bill-alt": "\uf3d1",
    "money-bill-wave": "\uf53a",
    "money-bill-wave-alt": "\uf53b",
    "money-check": "\uf53c",
    "money-check-alt": "\uf53d",
    "money-check-edit": "\uf872",
    "money-check-edit-alt": "\uf873",
    "monitor-heart-rate": "\uf611",
    "monkey": "\uf6fb",
    "monument": "\uf5a6",
    "moon": "\uf186",
    "moon-cloud": "\uf754",
    "moon-stars": "\uf755",
    "mortar-pestle": "\uf5a7",
    "mosque": "\uf678",
    "motorcycle": "\uf21c",
    "mountain": "\uf6fc",
    "mountains": "\uf6fd",
    "mouse": "\uf8cc",
    "mouse-alt": "\uf8cd",
    "mouse-pointer": "\uf245",
    "mp3-player": "\uf8ce",
    "mug": "\uf874",
    "mug-hot": "\uf7b6",
    "mug-marshmallows": "\uf7b7",
    "mug-tea": "\uf875",
    "music": "\uf001",
    "music-alt": "\uf8cf",
    "music-alt-slash": "\uf8d0",
    "music-slash": "\uf8d1",
    "napster": "\uf3d2",
    "narwhal": "\uf6fe",
    "neos": "\uf612",
    "network-wired": "\uf6ff",
    "neuter": "\uf22c",
    "newspaper": "\uf1ea",
    "nimblr": "\uf5a8",
    "node": "\uf419",
    "node-js": "\uf3d3",
    "not-equal": "\uf53e",
    "notes-medical": "\uf481",
    "npm": "\uf3d4",
    "ns8": "\uf3d5",
    "nutritionix": "\uf3d6",
    "object-group": "\uf247",
    "object-ungroup": "\uf248",
    "octagon": "\uf306",
    "octopus-deploy": "\ue082",
    "odnoklassniki": "\uf263",
    "odnoklassniki-square": "\uf264",
    "oil-can": "\uf613",
    "oil-temp": "\uf614",
    "old-republic": "\uf510",
    "om": "\uf679",
    "omega": "\uf67a",
    "opencart": "\uf23d",
    "openid": "\uf19b",
    "opera": "\uf26a",
    "optin-monster": "\uf23c",
    "orcid": "\uf8d2",
    "ornament": "\uf7b8",
    "osi": "\uf41a",
    "otter": "\uf700",
    "outdent": "\uf03b",
    "outlet": "\ue01c",
    "oven": "\ue01d",
    "overline": "\uf876",
    "page-break": "\uf877",
    "page4": "\uf3d7",
    "pagelines": "\uf18c",
    "pager": "\uf815",
    "paint-brush": "\uf1fc",
    "paint-brush-alt": "\uf5a9",
    "paint-roller": "\uf5aa",
    "palette": "\uf53f",
    "palfed": "\uf3d8",
    "pallet": "\uf482",
    "pallet-alt": "\uf483",
    "paper-plane": "\uf1d8",
    "paperclip": "\uf0c6",
    "parachute-box": "\uf4cd",
    "paragraph": "\uf1dd",
    "paragraph-rtl": "\uf878",
    "parking": "\uf540",
    "parking-circle": "\uf615",
    "parking-circle-slash": "\uf616",
    "parking-slash": "\uf617",
    "passport": "\uf5ab",
    "pastafarianism": "\uf67b",
    "paste": "\uf0ea",
    "patreon": "\uf3d9",
    "pause": "\uf04c",
    "pause-circle": "\uf28b",
    "paw": "\uf1b0",
    "paw-alt": "\uf701",
    "paw-claws": "\uf702",
    "paypal": "\uf1ed",
    "peace": "\uf67c",
    "pegasus": "\uf703",
    "pen": "\uf304",
    "pen-alt": "\uf305",
    "pen-fancy": "\uf5ac",
    "pen-nib": "\uf5ad",
    "pen-square": "\uf14b",
    "pencil": "\uf040",
    "pencil-alt": "\uf303",
    "pencil-paintbrush": "\uf618",
    "pencil-ruler": "\uf5ae",
    "pennant": "\uf456",
    "penny-arcade": "\uf704",
    "people-arrows": "\ue068",
    "people-carry": "\uf4ce",
    "pepper-hot": "\uf816",
    "perbyte": "\ue083",
    "percent": "\uf295",
    "percentage": "\uf541",
    "periscope": "\uf3da",
    "person-booth": "\uf756",
    "person-carry": "\uf4cf",
    "person-dolly": "\uf4d0",
    "person-dolly-empty": "\uf4d1",
    "person-sign": "\uf757",
    "phabricator": "\uf3db",
    "phoenix-framework": "\uf3dc",
    "phoenix-squadron": "\uf511",
    "phone": "\uf095",
    "phone-alt": "\uf879",
    "phone-laptop": "\uf87a",
    "phone-office": "\uf67d",
    "phone-plus": "\uf4d2",
    "phone-rotary": "\uf8d3",
    "phone-slash": "\uf3dd",
    "phone-square": "\uf098",
    "phone-square-alt": "\uf87b",
    "phone-volume": "\uf2a0",
    "photo-video": "\uf87c",
    "php": "\uf457",
    "pi": "\uf67e",
    "piano": "\uf8d4",
    "piano-keyboard": "\uf8d5",
    "pie": "\uf705",
    "pied-piper": "\uf2ae",
    "pied-piper-alt": "\uf1a8",
    "pied-piper-hat": "\uf4e5",
    "pied-piper-pp": "\uf1a7",
    "pied-piper-square": "\ue01e",
    "pig": "\uf706",
    "piggy-bank": "\uf4d3",
    "pills": "\uf484",
    "pinterest": "\uf0d2",
    "pinterest-p": "\uf231",
    "pinterest-square": "\uf0d3",
    "pizza": "\uf817",
    "pizza-slice": "\uf818",
    "place-of-worship": "\uf67f",
    "plane": "\uf072",
    "plane-alt": "\uf3de",
    "plane-arrival": "\uf5af",
    "plane-departure": "\uf5b0",
    "plane-slash": "\ue069",
    "planet-moon": "\ue01f",
    "planet-ringed": "\ue020",
    "play": "\uf04b",
    "play-circle": "\uf144",
    "playstation": "\uf3df",
    "plug": "\uf1e6",
    "plus": "\uf067",
    "plus-circle": "\uf055",
    "plus-hexagon": "\uf300",
    "plus-octagon": "\uf301",
    "plus-square": "\uf0fe",
    "podcast": "\uf2ce",
    "podium": "\uf680",
    "podium-star": "\uf758",
    "police-box": "\ue021",
    "poll": "\uf681",
    "poll-h": "\uf682",
    "poll-people": "\uf759",
    "poo": "\uf2fe",
    "poo-storm": "\uf75a",
    "poop": "\uf619",
    "popcorn": "\uf819",
    "portal-enter": "\ue022",
    "portal-exit": "\ue023",
    "portrait": "\uf3e0",
    "pound-sign": "\uf154",
    "power-off": "\uf011",
    "pray": "\uf683",
    "praying-hands": "\uf684",
    "prescription": "\uf5b1",
    "prescription-bottle": "\uf485",
    "prescription-bottle-alt": "\uf486",
    "presentation": "\uf685",
    "print": "\uf02f",
    "print-search": "\uf81a",
    "print-slash": "\uf686",
    "procedures": "\uf487",
    "product-hunt": "\uf288",
    "project-diagram": "\uf542",
    "projector": "\uf8d6",
    "pump-medical": "\ue06a",
    "pump-soap": "\ue06b",
    "pumpkin": "\uf707",
    "pushed": "\uf3e1",
    "puzzle-piece": "\uf12e",
    "python": "\uf3e2",
    "qq": "\uf1d6",
    "qrcode": "\uf029",
    "question": "\uf128",
    "question-circle": "\uf059",
    "question-square": "\uf2fd",
    "quidditch": "\uf458",
    "quinscape": "\uf459",
    "quora": "\uf2c4",
    "quote-left": "\uf10d",
    "quote-right": "\uf10e",
    "quran": "\uf687",
    "r-project": "\uf4f7",
    "rabbit": "\uf708",
    "rabbit-fast": "\uf709",
    "racquet": "\uf45a",
    "radar": "\ue024",
    "radiation": "\uf7b9",
    "radiation-alt": "\uf7ba",
    "radio": "\uf8d7",
    "radio-alt": "\uf8d8",
    "rainbow": "\uf75b",
    "raindrops": "\uf75c",
    "ram": "\uf70a",
    "ramp-loading": "\uf4d4",
    "random": "\uf074",
    "raspberry-pi": "\uf7bb",
    "ravelry": "\uf2d9",
    "raygun": "\ue025",
    "react": "\uf41b",
    "reacteurope": "\uf75d",
    "readme": "\uf4d5",
    "rebel": "\uf1d0",
    "receipt": "\uf543",
    "record-vinyl": "\uf8d9",
    "rectangle-landscape": "\uf2fa",
    "rectangle-portrait": "\uf2fb",
    "rectangle-wide": "\uf2fc",
    "recycle": "\uf1b8",
    "red-river": "\uf3e3",
    "reddit": "\uf1a1",
    "reddit-alien": "\uf281",
    "reddit-square": "\uf1a2",
    "redhat": "\uf7bc",
    "redo": "\uf01e",
    "redo-alt": "\uf2f9",
    "refrigerator": "\ue026",
    "registered": "\uf25d",
    "remove-format": "\uf87d",
    "renren": "\uf18b",
    "repeat": "\uf363",
    "repeat-1": "\uf365",
    "repeat-1-alt": "\uf366",
    "repeat-alt": "\uf364",
    "reply": "\uf3e5",
    "reply-all": "\uf122",
    "replyd": "\uf3e6",
    "republican": "\uf75e",
    "researchgate": "\uf4f8",
    "resolving": "\uf3e7",
    "restroom": "\uf7bd",
    "retweet": "\uf079",
    "retweet-alt": "\uf361",
    "rev": "\uf5b2",
    "ribbon": "\uf4d6",
    "ring": "\uf70b",
    "rings-wedding": "\uf81b",
    "road": "\uf018",
    "robot": "\uf544",
    "rocket": "\uf135",
    "rocket-launch": "\ue027",
    "rocketchat": "\uf3e8",
    "rockrms": "\uf3e9",
    "route": "\uf4d7",
    "route-highway": "\uf61a",
    "route-interstate": "\uf61b",
    "router": "\uf8da",
    "rss": "\uf09e",
    "rss-square": "\uf143",
    "ruble-sign": "\uf158",
    "ruler": "\uf545",
    "ruler-combined": "\uf546",
    "ruler-horizontal": "\uf547",
    "ruler-triangle": "\uf61c",
    "ruler-vertical": "\uf548",
    "running": "\uf70c",
    "rupee-sign": "\uf156",
    "rust": "\ue07a",
    "rv": "\uf7be",
    "sack": "\uf81c",
    "sack-dollar": "\uf81d",
    "sad-cry": "\uf5b3",
    "sad-tear": "\uf5b4",
    "safari": "\uf267",
    "salad": "\uf81e",
    "salesforce": "\uf83b",
    "sandwich": "\uf81f",
    "sass": "\uf41e",
    "satellite": "\uf7bf",
    "satellite-dish": "\uf7c0",
    "sausage": "\uf820",
    "save": "\uf0c7",
    "sax-hot": "\uf8db",
    "saxophone": "\uf8dc",
    "scalpel": "\uf61d",
    "scalpel-path": "\uf61e",
    "scanner": "\uf488",
    "scanner-image": "\uf8f3",
    "scanner-keyboard": "\uf489",
    "scanner-touchscreen": "\uf48a",
    "scarecrow": "\uf70d",
    "scarf": "\uf7c1",
    "schlix": "\uf3ea",
    "school": "\uf549",
    "screwdriver": "\uf54a",
    "scribd": "\uf28a",
    "scroll": "\uf70e",
    "scroll-old": "\uf70f",
    "scrubber": "\uf2f8",
    "scythe": "\uf710",
    "sd-card": "\uf7c2",
    "search": "\uf002",
    "search-dollar": "\uf688",
    "search-location": "\uf689",
    "search-minus": "\uf010",
    "search-plus": "\uf00e",
    "searchengin": "\uf3eb",
    "seedling": "\uf4d8",
    "sellcast": "\uf2da",
    "sellsy": "\uf213",
    "send-back": "\uf87e",
    "send-backward": "\uf87f",
    "sensor": "\ue028",
    "sensor-alert": "\ue029",
    "sensor-fire": "\ue02a",
    "sensor-on": "\ue02b",
    "sensor-smoke": "\ue02c",
    "server": "\uf233",
    "servicestack": "\uf3ec",
    "shapes": "\uf61f",
    "share": "\uf064",
    "share-all": "\uf367",
    "share-alt": "\uf1e0",
    "share-alt-square": "\uf1e1",
    "share-square": "\uf14d",
    "sheep": "\uf711",
    "shekel-sign": "\uf20b",
    "shield": "\uf132",
    "shield-alt": "\uf3ed",
    "shield-check": "\uf2f7",
    "shield-cross": "\uf712",
    "shield-virus": "\ue06c",
    "ship": "\uf21a",
    "shipping-fast": "\uf48b",
    "shipping-timed": "\uf48c",
    "shirtsinbulk": "\uf214",
    "shish-kebab": "\uf821",
    "shoe-prints": "\uf54b",
    "shopify": "\ue057",
    "shopping-bag": "\uf290",
    "shopping-basket": "\uf291",
    "shopping-cart": "\uf07a",
    "shopware": "\uf5b5",
    "shovel": "\uf713",
    "shovel-snow": "\uf7c3",
    "shower": "\uf2cc",
    "shredder": "\uf68a",
    "shuttle-van": "\uf5b6",
    "shuttlecock": "\uf45b",
    "sickle": "\uf822",
    "sigma": "\uf68b",
    "sign": "\uf4d9",
    "sign-in": "\uf090",
    "sign-in-alt": "\uf2f6",
    "sign-language": "\uf2a7",
    "sign-out": "\uf08b",
    "sign-out-alt": "\uf2f5",
    "signal": "\uf012",
    "signal-1": "\uf68c",
    "signal-2": "\uf68d",
    "signal-3": "\uf68e",
    "signal-4": "\uf68f",
    "signal-alt": "\uf690",
    "signal-alt-1": "\uf691",
    "signal-alt-2": "\uf692",
    "signal-alt-3": "\uf693",
    "signal-alt-slash": "\uf694",
    "signal-slash": "\uf695",
    "signal-stream": "\uf8dd",
    "signature": "\uf5b7",
    "sim-card": "\uf7c4",
    "simplybuilt": "\uf215",
    "sink": "\ue06d",
    "siren": "\ue02d",
    "siren-on": "\ue02e",
    "sistrix": "\uf3ee",
    "sitemap": "\uf0e8",
    "sith": "\uf512",
    "skating": "\uf7c5",
    "skeleton": "\uf620",
    "sketch": "\uf7c6",
    "ski-jump": "\uf7c7",
    "ski-lift": "\uf7c8",
    "skiing": "\uf7c9",
    "skiing-nordic": "\uf7ca",
    "skull": "\uf54c",
    "skull-cow": "\uf8de",
    "skull-crossbones": "\uf714",
    "skyatlas": "\uf216",
    "skype": "\uf17e",
    "slack": "\uf198",
    "slack-hash": "\uf3ef",
    "slash": "\uf715",
    "sledding": "\uf7cb",
    "sleigh": "\uf7cc",
    "sliders-h": "\uf1de",
    "sliders-h-square": "\uf3f0",
    "sliders-v": "\uf3f1",
    "sliders-v-square": "\uf3f2",
    "slideshare": "\uf1e7",
    "smile": "\uf118",
    "smile-beam": "\uf5b8",
    "smile-plus": "\uf5b9",
    "smile-wink": "\uf4da",
    "smog": "\uf75f",
    "smoke": "\uf760",
    "smoking": "\uf48d",
    "smoking-ban": "\uf54d",
    "sms": "\uf7cd",
    "snake": "\uf716",
    "snapchat": "\uf2ab",
    "snapchat-ghost": "\uf2ac",
    "snapchat-square": "\uf2ad",
    "snooze": "\uf880",
    "snow-blowing": "\uf761",
    "snowboarding": "\uf7ce",
    "snowflake": "\uf2dc",
    "snowflakes": "\uf7cf",
    "snowman": "\uf7d0",
    "snowmobile": "\uf7d1",
    "snowplow": "\uf7d2",
    "soap": "\ue06e",
    "socks": "\uf696",
    "solar-panel": "\uf5ba",
    "solar-system": "\ue02f",
    "sort": "\uf0dc",
    "sort-alpha-down": "\uf15d",
    "sort-alpha-down-alt": "\uf881",
    "sort-alpha-up": "\uf15e",
    "sort-alpha-up-alt": "\uf882",
    "sort-alt": "\uf883",
    "sort-amount-down": "\uf160",
    "sort-amount-down-alt": "\uf884",
    "sort-amount-up": "\uf161",
    "sort-amount-up-alt": "\uf885",
    "sort-circle": "\ue030",
    "sort-circle-down": "\ue031",
    "sort-circle-up": "\ue032",
    "sort-down": "\uf0dd",
    "sort-numeric-down": "\uf162",
    "sort-numeric-down-alt": "\uf886",
    "sort-numeric-up": "\uf163",
    "sort-numeric-up-alt": "\uf887",
    "sort-shapes-down": "\uf888",
    "sort-shapes-down-alt": "\uf889",
    "sort-shapes-up": "\uf88a",
    "sort-shapes-up-alt": "\uf88b",
    "sort-size-down": "\uf88c",
    "sort-size-down-alt": "\uf88d",
    "sort-size-up": "\uf88e",
    "sort-size-up-alt": "\uf88f",
    "sort-up": "\uf0de",
    "soundcloud": "\uf1be",
    "soup": "\uf823",
    "sourcetree": "\uf7d3",
    "spa": "\uf5bb",
    "space-shuttle": "\uf197",
    "space-station-moon": "\ue033",
    "space-station-moon-alt": "\ue034",
    "spade": "\uf2f4",
    "sparkles": "\uf890",
    "speakap": "\uf3f3",
    "speaker": "\uf8df",
    "speaker-deck": "\uf83c",
    "speakers": "\uf8e0",
    "spell-check": "\uf891",
    "spider": "\uf717",
    "spider-black-widow": "\uf718",
    "spider-web": "\uf719",
    "spinner": "\uf110",
    "spinner-third": "\uf3f4",
    "splotch": "\uf5bc",
    "spotify": "\uf1bc",
    "spray-can": "\uf5bd",
    "sprinkler": "\ue035",
    "square": "\uf0c8",
    "square-full": "\uf45c",
    "square-root": "\uf697",
    "square-root-alt": "\uf698",
    "squarespace": "\uf5be",
    "squirrel": "\uf71a",
    "stack-exchange": "\uf18d",
    "stack-overflow": "\uf16c",
    "stackpath": "\uf842",
    "staff": "\uf71b",
    "stamp": "\uf5bf",
    "star": "\uf005",
    "star-and-crescent": "\uf699",
    "star-christmas": "\uf7d4",
    "star-exclamation": "\uf2f3",
    "star-half": "\uf089",
    "star-half-alt": "\uf5c0",
    "star-of-david": "\uf69a",
    "star-of-life": "\uf621",
    "star-shooting": "\ue036",
    "starfighter": "\ue037",
    "starfighter-alt": "\ue038",
    "stars": "\uf762",
    "starship": "\ue039",
    "starship-freighter": "\ue03a",
    "staylinked": "\uf3f5",
    "steak": "\uf824",
    "steam": "\uf1b6",
    "steam-square": "\uf1b7",
    "steam-symbol": "\uf3f6",
    "steering-wheel": "\uf622",
    "step-backward": "\uf048",
    "step-forward": "\uf051",
    "stethoscope": "\uf0f1",
    "sticker-mule": "\uf3f7",
    "sticky-note": "\uf249",
    "stocking": "\uf7d5",
    "stomach": "\uf623",
    "stop": "\uf04d",
    "stop-circle": "\uf28d",
    "stopwatch": "\uf2f2",
    "stopwatch-20": "\ue06f",
    "store": "\uf54e",
    "store-alt": "\uf54f",
    "store-alt-slash": "\ue070",
    "store-slash": "\ue071",
    "strava": "\uf428",
    "stream": "\uf550",
    "street-view": "\uf21d",
    "stretcher": "\uf825",
    "strikethrough": "\uf0cc",
    "stripe": "\uf429",
    "stripe-s": "\uf42a",
    "stroopwafel": "\uf551",
    "studiovinari": "\uf3f8",
    "stumbleupon": "\uf1a4",
    "stumbleupon-circle": "\uf1a3",
    "subscript": "\uf12c",
    "subway": "\uf239",
    "suitcase": "\uf0f2",
    "suitcase-rolling": "\uf5c1",
    "sun": "\uf185",
    "sun-cloud": "\uf763",
    "sun-dust": "\uf764",
    "sun-haze": "\uf765",
    "sunglasses": "\uf892",
    "sunrise": "\uf766",
    "sunset": "\uf767",
    "superpowers": "\uf2dd",
    "superscript": "\uf12b",
    "supple": "\uf3f9",
    "surprise": "\uf5c2",
    "suse": "\uf7d6",
    "swatchbook": "\uf5c3",
    "swift": "\uf8e1",
    "swimmer": "\uf5c4",
    "swimming-pool": "\uf5c5",
    "sword": "\uf71c",
    "sword-laser": "\ue03b",
    "sword-laser-alt": "\ue03c",
    "swords": "\uf71d",
    "swords-laser": "\ue03d",
    "symfony": "\uf83d",
    "synagogue": "\uf69b",
    "sync": "\uf021",
    "sync-alt": "\uf2f1",
    "syringe": "\uf48e",
    "table": "\uf0ce",
    "table-tennis": "\uf45d",
    "tablet": "\uf10a",
    "tablet-alt": "\uf3fa",
    "tablet-android": "\uf3fb",
    "tablet-android-alt": "\uf3fc",
    "tablet-rugged": "\uf48f",
    "tablets": "\uf490",
    "tachometer": "\uf0e4",
    "tachometer-alt": "\uf3fd",
    "tachometer-alt-average": "\uf624",
    "tachometer-alt-fast": "\uf625",
    "tachometer-alt-fastest": "\uf626",
    "tachometer-alt-slow": "\uf627",
    "tachometer-alt-slowest": "\uf628",
    "tachometer-average": "\uf629",
    "tachometer-fast": "\uf62a",
    "tachometer-fastest": "\uf62b",
    "tachometer-slow": "\uf62c",
    "tachometer-slowest": "\uf62d",
    "taco": "\uf826",
    "tag": "\uf02b",
    "tags": "\uf02c",
    "tally": "\uf69c",
    "tanakh": "\uf827",
    "tape": "\uf4db",
    "tasks": "\uf0ae",
    "tasks-alt": "\uf828",
    "taxi": "\uf1ba",
    "teamspeak": "\uf4f9",
    "teeth": "\uf62e",
    "teeth-open": "\uf62f",
    "telegram": "\uf2c6",
    "telegram-plane": "\uf3fe",
    "telescope": "\ue03e",
    "temperature-down": "\ue03f",
    "temperature-frigid": "\uf768",
    "temperature-high": "\uf769",
    "temperature-hot": "\uf76a",
    "temperature-low": "\uf76b",
    "temperature-up": "\ue040",
    "tencent-weibo": "\uf1d5",
    "tenge": "\uf7d7",
    "tennis-ball": "\uf45e",
    "terminal": "\uf120",
    "text": "\uf893",
    "text-height": "\uf034",
    "text-size": "\uf894",
    "text-width": "\uf035",
    "th": "\uf00a",
    "th-large": "\uf009",
    "th-list": "\uf00b",
    "the-red-yeti": "\uf69d",
    "theater-masks": "\uf630",
    "themeco": "\uf5c6",
    "themeisle": "\uf2b2",
    "thermometer": "\uf491",
    "thermometer-empty": "\uf2cb",
    "thermometer-full": "\uf2c7",
    "thermometer-half": "\uf2c9",
    "thermometer-quarter": "\uf2ca",
    "thermometer-three-quarters": "\uf2c8",
    "theta": "\uf69e",
    "think-peaks": "\uf731",
    "thumbs-down": "\uf165",
    "thumbs-up": "\uf164",
    "thumbtack": "\uf08d",
    "thunderstorm": "\uf76c",
    "thunderstorm-moon": "\uf76d",
    "thunderstorm-sun": "\uf76e",
    "ticket": "\uf145",
    "ticket-alt": "\uf3ff",
    "tiktok": "\ue07b",
    "tilde": "\uf69f",
    "times": "\uf00d",
    "times-circle": "\uf057",
    "times-hexagon": "\uf2ee",
    "times-octagon": "\uf2f0",
    "times-square": "\uf2d3",
    "tint": "\uf043",
    "tint-slash": "\uf5c7",
    "tire": "\uf631",
    "tire-flat": "\uf632",
    "tire-pressure-warning": "\uf633",
    "tire-rugged": "\uf634",
    "tired": "\uf5c8",
    "toggle-off": "\uf204",
    "toggle-on": "\uf205",
    "toilet": "\uf7d8",
    "toilet-paper": "\uf71e",
    "toilet-paper-alt": "\uf71f",
    "toilet-paper-slash": "\ue072",
    "tombstone": "\uf720",
    "tombstone-alt": "\uf721",
    "toolbox": "\uf552",
    "tools": "\uf7d9",
    "tooth": "\uf5c9",
    "toothbrush": "\uf635",
    "torah": "\uf6a0",
    "torii-gate": "\uf6a1",
    "tornado": "\uf76f",
    "tractor": "\uf722",
    "trade-federation": "\uf513",
    "trademark": "\uf25c",
    "traffic-cone": "\uf636",
    "traffic-light": "\uf637",
    "traffic-light-go": "\uf638",
    "traffic-light-slow": "\uf639",
    "traffic-light-stop": "\uf63a",
    "trailer": "\ue041",
    "train": "\uf238",
    "tram": "\uf7da",
    "transgender": "\uf224",
    "transgender-alt": "\uf225",
    "transporter": "\ue042",
    "transporter-1": "\ue043",
    "transporter-2": "\ue044",
    "transporter-3": "\ue045",
    "transporter-empty": "\ue046",
    "trash": "\uf1f8",
    "trash-alt": "\uf2ed",
    "trash-restore": "\uf829",
    "trash-restore-alt": "\uf82a",
    "trash-undo": "\uf895",
    "trash-undo-alt": "\uf896",
    "treasure-chest": "\uf723",
    "tree": "\uf1bb",
    "tree-alt": "\uf400",
    "tree-christmas": "\uf7db",
    "tree-decorated": "\uf7dc",
    "tree-large": "\uf7dd",
    "tree-palm": "\uf82b",
    "trees": "\uf724",
    "trello": "\uf181",
    "triangle": "\uf2ec",
    "triangle-music": "\uf8e2",
    "trophy": "\uf091",
    "trophy-alt": "\uf2eb",
    "truck": "\uf0d1",
    "truck-container": "\uf4dc",
    "truck-couch": "\uf4dd",
    "truck-loading": "\uf4de",
    "truck-monster": "\uf63b",
    "truck-moving": "\uf4df",
    "truck-pickup": "\uf63c",
    "truck-plow": "\uf7de",
    "truck-ramp": "\uf4e0",
    "trumpet": "\uf8e3",
    "tshirt": "\uf553",
    "tty": "\uf1e4",
    "tumblr": "\uf173",
    "tumblr-square": "\uf174",
    "turkey": "\uf725",
    "turntable": "\uf8e4",
    "turtle": "\uf726",
    "tv": "\uf26c",
    "tv-alt": "\uf8e5",
    "tv-music": "\uf8e6",
    "tv-retro": "\uf401",
    "twitch": "\uf1e8",
    "twitter": "\uf099",
    "twitter-square": "\uf081",
    "typewriter": "\uf8e7",
    "typo3": "\uf42b",
    "uber": "\uf402",
    "ubuntu": "\uf7df",
    "ufo": "\ue047",
    "ufo-beam": "\ue048",
    "uikit": "\uf403",
    "umbraco": "\uf8e8",
    "umbrella": "\uf0e9",
    "umbrella-beach": "\uf5ca",
    "uncharted": "\ue084",
    "underline": "\uf0cd",
    "undo": "\uf0e2",
    "undo-alt": "\uf2ea",
    "unicorn": "\uf727",
    "union": "\uf6a2",
    "uniregistry": "\uf404",
    "unity": "\ue049",
    "universal-access": "\uf29a",
    "university": "\uf19c",
    "unlink": "\uf127",
    "unlock": "\uf09c",
    "unlock-alt": "\uf13e",
    "unsplash": "\ue07c",
    "untappd": "\uf405",
    "upload": "\uf093",
    "ups": "\uf7e0",
    "usb": "\uf287",
    "usb-drive": "\uf8e9",
    "usd-circle": "\uf2e8",
    "usd-square": "\uf2e9",
    "user": "\uf007",
    "user-alien": "\ue04a",
    "user-alt": "\uf406",
    "user-alt-slash": "\uf4fa",
    "user-astronaut": "\uf4fb",
    "user-chart": "\uf6a3",
    "user-check": "\uf4fc",
    "user-circle": "\uf2bd",
    "user-clock": "\uf4fd",
    "user-cog": "\uf4fe",
    "user-cowboy": "\uf8ea",
    "user-crown": "\uf6a4",
    "user-edit": "\uf4ff",
    "user-friends": "\uf500",
    "user-graduate": "\uf501",
    "user-hard-hat": "\uf82c",
    "user-headset": "\uf82d",
    "user-injured": "\uf728",
    "user-lock": "\uf502",
    "user-md": "\uf0f0",
    "user-md-chat": "\uf82e",
    "user-minus": "\uf503",
    "user-music": "\uf8eb",
    "user-ninja": "\uf504",
    "user-nurse": "\uf82f",
    "user-plus": "\uf234",
    "user-robot": "\ue04b",
    "user-secret": "\uf21b",
    "user-shield": "\uf505",
    "user-slash": "\uf506",
    "user-tag": "\uf507",
    "user-tie": "\uf508",
    "user-times": "\uf235",
    "user-unlock": "\ue058",
    "user-visor": "\ue04c",
    "users": "\uf0c0",
    "users-class": "\uf63d",
    "users-cog": "\uf509",
    "users-crown": "\uf6a5",
    "users-medical": "\uf830",
    "users-slash": "\ue073",
    "usps": "\uf7e1",
    "ussunnah": "\uf407",
    "utensil-fork": "\uf2e3",
    "utensil-knife": "\uf2e4",
    "utensil-spoon": "\uf2e5",
    "utensils": "\uf2e7",
    "utensils-alt": "\uf2e6",
    "vaadin": "\uf408",
    "vacuum": "\ue04d",
    "vacuum-robot": "\ue04e",
    "value-absolute": "\uf6a6",
    "vector-square": "\uf5cb",
    "venus": "\uf221",
    "venus-double": "\uf226",
    "venus-mars": "\uf228",
    "vest": "\ue085",
    "vest-patches": "\ue086",
    "vhs": "\uf8ec",
    "viacoin": "\uf237",
    "viadeo": "\uf2a9",
    "viadeo-square": "\uf2aa",
    "vial": "\uf492",
    "vials": "\uf493",
    "viber": "\uf409",
    "video": "\uf03d",
    "video-plus": "\uf4e1",
    "video-slash": "\uf4e2",
    "vihara": "\uf6a7",
    "vimeo": "\uf40a",
    "vimeo-square": "\uf194",
    "vimeo-v": "\uf27d",
    "vine": "\uf1ca",
    "violin": "\uf8ed",
    "virus": "\ue074",
    "virus-slash": "\ue075",
    "viruses": "\ue076",
    "vk": "\uf189",
    "vnv": "\uf40b",
    "voicemail": "\uf897",
    "volcano": "\uf770",
    "volleyball-ball": "\uf45f",
    "volume": "\uf6a8",
    "volume-down": "\uf027",
    "volume-mute": "\uf6a9",
    "volume-off": "\uf026",
    "volume-slash": "\uf2e2",
    "volume-up": "\uf028",
    "vote-nay": "\uf771",
    "vote-yea": "\uf772",
    "vr-cardboard": "\uf729",
    "vuejs": "\uf41f",
    "wagon-covered": "\uf8ee",
    "walker": "\uf831",
    "walkie-talkie": "\uf8ef",
    "walking": "\uf554",
    "wallet": "\uf555",
    "wand": "\uf72a",
    "wand-magic": "\uf72b",
    "warehouse": "\uf494",
    "warehouse-alt": "\uf495",
    "washer": "\uf898",
    "watch": "\uf2e1",
    "watch-calculator": "\uf8f0",
    "watch-fitness": "\uf63e",
    "watchman-monitoring": "\ue087",
    "water": "\uf773",
    "water-lower": "\uf774",
    "water-rise": "\uf775",
    "wave-sine": "\uf899",
    "wave-square": "\uf83e",
    "wave-triangle": "\uf89a",
    "waveform": "\uf8f1",
    "waveform-path": "\uf8f2",
    "waze": "\uf83f",
    "webcam": "\uf832",
    "webcam-slash": "\uf833",
    "weebly": "\uf5cc",
    "weibo": "\uf18a",
    "weight": "\uf496",
    "weight-hanging": "\uf5cd",
    "weixin": "\uf1d7",
    "whale": "\uf72c",
    "whatsapp": "\uf232",
    "whatsapp-square": "\uf40c",
    "wheat": "\uf72d",
    "wheelchair": "\uf193",
    "whistle": "\uf460",
    "whmcs": "\uf40d",
    "wifi": "\uf1eb",
    "wifi-1": "\uf6aa",
    "wifi-2": "\uf6ab",
    "wifi-slash": "\uf6ac",
    "wikipedia-w": "\uf266",
    "wind": "\uf72e",
    "wind-turbine": "\uf89b",
    "wind-warning": "\uf776",
    "window": "\uf40e",
    "window-alt": "\uf40f",
    "window-close": "\uf410",
    "window-frame": "\ue04f",
    "window-frame-open": "\ue050",
    "window-maximize": "\uf2d0",
    "window-minimize": "\uf2d1",
    "window-restore": "\uf2d2",
    "windows": "\uf17a",
    "windsock": "\uf777",
    "wine-bottle": "\uf72f",
    "wine-glass": "\uf4e3",
    "wine-glass-alt": "\uf5ce",
    "wix": "\uf5cf",
    "wizards-of-the-coast": "\uf730",
    "wodu": "\ue088",
    "wolf-pack-battalion": "\uf514",
    "won-sign": "\uf159",
    "wordpress": "\uf19a",
    "wordpress-simple": "\uf411",
    "wpbeginner": "\uf297",
    "wpexplorer": "\uf2de",
    "wpforms": "\uf298",
    "wpressr": "\uf3e4",
    "wreath": "\uf7e2",
    "wrench": "\uf0ad",
    "x-ray": "\uf497",
    "xbox": "\uf412",
    "xing": "\uf168",
    "xing-square": "\uf169",
    "y-combinator": "\uf23b",
    "yahoo": "\uf19e",
    "yammer": "\uf840",
    "yandex": "\uf413",
    "yandex-international": "\uf414",
    "yarn": "\uf7e3",
    "yelp": "\uf1e9",
    "yen-sign": "\uf157",
    "yin-yang": "\uf6ad",
    "yoast": "\uf2b1",
    "youtube": "\uf167",
    "youtube-square": "\uf431",
    "zhihu": "\uf63f",
}
